# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = python-agate
pkgbase = python-agate
pkgver = 1.6.3-3.0
pkgdesc = A data analysis library that is optimized for humans instead of machines
url = https://agate.readthedocs.org/
builddate = 1658685291
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2043176
arch = any
license = MIT
depend = python
depend = python-babel
depend = python-isodate
depend = python-leather
depend = python-parsedatetime
depend = python-pyicu
depend = python-pytimeparse
depend = python-six
depend = python-slugify
depend = python-sphinx_rtd_theme
makedepend = python-setuptools
makedepend = python-sphinx
checkdepend = python-cssselect
checkdepend = python-lxml
checkdepend = python-nose
